Subject: Fw: Web welcome page
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Casey Bruce" <[email-masked]>, "Patricia Finan" <[email-masked]>, "Michel Ricou" <[email-masked]>, "Joyce Stanek" <[email-masked]>
Date: Thu, 14 Apr 2005 13:24:04 -0400

I did some 'tweeking' . Let me know asap, and I can forward it to Dustin.
Thanks!!!!
----- Original Message -----
From: JOYCE STANEK <[email-masked]>
To: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Thursday, April 14, 2005 12:26 PM
Subject: Web welcome page

> Hi all -
> I am sending you my latest draft of the info. for the home page on the
> website. I just can't work on this anymore.....everything is sounding
> the same to me!!!
>
> I tried to consolidate items from the visitor's guide, the vacation
> guide ad, etc., plus adding in some other items. But some things are
> sounding repetitive to me now. Maybe fresh eyes (and minds) can do some
> editing.
>
> Casey/Michel/Patty - of you have any suggestions, please send them to
> Lori.
>
> Lori - can you then forward the final draft to Dustin so he can get it
> on the home page?
>
> There are some photos that I would also like to go with this article.
> I'm not sure what the photo situation is though. I tried to upload 3 or
> 4 different pics but was unsuccessful. I emailed Dustin about this
> already. We may have to totally re-think the photo issue for members, at
> least until that gets straightened out.
>
> Also Lori - I forgot to include Waterfront Park in the parks & beaches
> section. And I really didn't complete the golf/outdoor section - there
> should prob. be more there.
>
> Talk later!
> Thanks - Joyce : -)
>